Bug 110399 - Anaconda reports a AttributeError: 'module' object has no attribute 'HTTPError'
Anaconda reports a AttributeError: 'module' object has no attribute 'HTTPError'
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
1
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-18 21:58 EST by Chris Pane
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-19 16:40:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dump from Anaconda crash on install of Fedora Core 1 (27.63 KB, text/plain)
2003-11-18 22:04 EST, Chris Pane
no flags Details

  None (edit)
Description Chris Pane 2003-11-18 21:58:31 EST
Description of problem:

My first install of Anaconda crashed here, I attached the generated 
error file. My second attempt, same setup choices same HW worked 
fine. 

Version-Release number of selected component (if applicable):
Not sure, whatever ships w/ Anaconda Core 1 ISO

How reproducible:

Not very, as I said I am 1-1 with it. I will be installing Anaconda 
on another machine later this week, and see if I learn any more

Steps to Reproduce:
1. Attempt Install from ISO (Booting from ISO)
2.
3.
  
Actual results:

Crash - See Crash dump later in this report

Expected results:

To Install 

Additional info:
Comment 1 Chris Pane 2003-11-18 22:03:04 EST
Man its Tuesday, and I'm already fried !

To many long hours coding at work. 

In my text, I mean to say "My First Install of Fedora Core ! If you
see Anaconda, where you would expect to see Fedora in the text, assume
Fedora !

Sorry for the confusion !
Comment 2 Chris Pane 2003-11-18 22:04:04 EST
Created attachment 96053 [details]
Dump from Anaconda crash on install of Fedora Core 1
Comment 3 Jeremy Katz 2003-11-19 16:40:32 EST
It appears that your CD media is bad.  
<4>hdd: media error (bad sector): status=0x51 { DriveReady
SeekComplete Error }
<4>hdd: media error (bad sector): error=0x30
<4>end_request: I/O error, dev 16:40 (hdd), sector 159956
<4>Error -3 while decompressing!
<4>e08165cc(-13270732)->d73dd000(4096)


Please verify your media via the instructions at
http://rhlinux.redhat.com/anaconda/mediacheck.html.
Comment 4 Chris Pane 2003-11-19 22:13:44 EST
Well what do you know - I didn't catch that when I scanned the error log. 

Thanks for the quick turnaround


Note You need to log in before you can comment on or make changes to this bug.